Bug 148248 - HWCERT: HP ProLiant DL580 G2 [Goto Cert]
HWCERT: HP ProLiant DL580 G2
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
N.A.
HP
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-15 00:19 EST by David Lawrence
Modified: 2016-11-19 19:21 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 148248 None None None 2016-11-19 19:21 EST

  None (edit)
Description David Lawrence 2005-02-15 00:19:48 EST
Additional Data:

Original Reporter: gavin@redhat.com
Last Touched By: gavin@redhat.com
Cpu Name: X86
Last Touched On: 2004-02-16 13:00:17-05

Detail Data:

Detail 1:
Ease of Install: 4
Status: Compatible
Hardware Id: 5307
Detail Notes: 24x IDE CD-ROM Drive<br> 
Tested: COMPAQ CD-ROM SN-124, ATAPI CD/DVD-ROM drive
Component Class: CD-ROM Drive
Component Test: Must be avilable as an installation medium.
Must pass the rhr-core tests.
Must pass the rhr-cdromdata test.
Component Notes: None
Modified On: 2004-02-16 12:40:13-05

Detail 2:
Ease of Install: 4
Status: Compatible
Hardware Id: 5307
Detail Notes: Compaq Computer Corporation Smart Array 5i/532 (rev 01)
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2004-02-16 12:40:53-05

Detail 3:
Ease of Install: 4
Status: Compatible
Hardware Id: 5307
Detail Notes: ATI Technologies Inc Rage XL
Component Class: 2D Video Adapter
Component Test: Must complete an installation, either graphical or text.
Must pass the rhr-core tests.
Must pass the rhr-dd_x test @ each available color depth.
Component Notes: 24 bpp testing is not required if 32 bpp is available.
3D is not tested at this time.
Modified On: 2004-02-16 12:34:18-05

Detail 4:
Ease of Install: 4
Status: Compatible
Hardware Id: 5307
Detail Notes: Qty: 1-4<br> 
Intel Xeon Processor MP at 2.8 GHz\2MB<br> 
Intel Xeon Processor MP at 2.5 GHz\1MB<br> 
Intel Xeon Processor MP at 2.0 GHz\1MB<br> 
Intel Xeon Processor MP at 2.0 GHz\2MB<br> 
Intel Xeon Processor MP 1.9 GHz\1MB<br> 
Intel Xeon Processor MP at 1.5 GHz\1MB<br> 
Intel Xeon Processor MP at 1.6 GHz\1MB<br> 
Intel Xeon Processor MP at 1.4 GHz\512KB<br> 
Tested: 4 Intel(R) Xeon(TM) MP CPU 2.80GHz
Component Class: CPU
Component Test: Must pass the rhr-core tests.
Must identify properly in /proc/cpuinfo.
Component Notes: None
Modified On: 2004-02-16 12:44:43-05

Detail 5:
Ease of Install: 4
Status: Compatible
Hardware Id: 5307
Detail Notes: 1.44 Mb
Component Class: Floppy Disk Drive
Component Test: Must be bootable and start the installation program.
Must pass the rhr-core tests.
Must pass the rhr-floppy test.
Component Notes: None
Modified On: 2004-02-16 12:46:01-05

Detail 6:
Ease of Install: 4
Status: Compatible
Hardware Id: 5307
Detail Notes: Up to 32GB
Component Class: Memory
Component Test: Must pass the rhr-core tests.
Component Notes: None
Modified On: 2004-02-16 12:47:45-05

Detail 7:
Ease of Install: 4
Status: Compatible
Hardware Id: 5307
Detail Notes: Integrated NC7770 PCI-X Gigabit Server Adapter/Broadcom Corporation NetXtreme BCM5701 Gigabit Ethernet (rev 15)
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2004-02-16 12:58:54-05


Note You need to log in before you can comment on or make changes to this bug.